name: Linux Command
tags:
  - 开发工具
title: Linux 命令大全搜索工具
description: Linux 命令大全搜索工具
additionalProperties:
  key: linux-command
  name: Linux Command
  tags:
    - DevTool
  shortDescZh: Linux 命令大全搜索工具
  shortDescEn: Comprehensive Linux command search tool
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://git.io/linux
  github: https://github.com/jaywcjlove/linux-command
  document: https://github.com/jaywcjlove/linux-command
  architectures:
    - amd64
    - arm64
